Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://acusight.io/api/ml/export/jobs/{id} \ --header 'Authorization: Bearer <token>'
{ "data": { "artifact_uri": "<string>", "completed_at": "<string>", "config": [ 123 ], "created_at": "<string>", "error_message": "<string>", "file_size": 123, "format": "<string>", "id": 123, "model_version_id": 123, "name": "<string>", "output_model_version_id": 123, "project_id": 123, "started_at": "<string>", "status": "<string>", "updated_at": "<string>" }, "error": { "code": "<string>", "details": "<string>", "message": "<string>" }, "meta": { "count": 123, "limit": 123, "offset": 123, "total": 123 }, "success": true }
Returns export job metadata and status
JWT access token. Paste the token only; the Bearer prefix is added automatically.
Export job ID
Export job details
Show child attributes
Was this page helpful?